Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:42:01 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6295710218 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:09 AM, 20th May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           09:09 AM, 20th May                     hi                    Hi           09:10 AM, 20th May                     hi                    My order not yet deliver           09:10 AM, 20th May                   badri                   Hi           09:10 AM, 20th May                     hi                    Hi           09:10 AM, 20th May                     hi                    My order not yet deliver until now           09:11 AM, 20th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:11 AM, 20th May                     hi                    How can you fix           09:11 AM, 20th May                     hi                    Until now my order not yet delivery           09:12 AM, 20th May                   badri                   I see from your last conversation we will contact you through your registered email           09:13 AM, 20th May                   badri                   once we fixed the problem           09:13 AM, 20th May                   badri                   We sincerely apologize for this inconvenience caused to you           09:14 AM, 20th May                     hi                    You can contact my number           09:14 AM, 20th May                     hi                    May 7 i order until now not yet delivery           09:15 AM, 20th May                   badri                   We sincerely apologize for this inconvenience caused to you           09:15 AM, 20th May                     hi                    When this delivered           09:15 AM, 20th May                   badri                   we  will do our best to solve this problem           09:15 AM, 20th May                   badri                   Is there anything else I can assist you with today?           09:17 AM, 20th May                     hi                    Can i cancell my item           09:19 AM, 20th May                   badri                   We’re on it - and we’ll do our best to sort this out quickly.           09:20 AM, 20th May                     hi                    I need already the item           09:22 AM, 20th May                     hi                    May 7 i order until now not yet deliver           09:22 AM, 20th May                   badri                   we are not able to cancel the order at the moment but if your order has not delivered within the frame time will return back to our warehouse           09:23 AM, 20th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:23 AM, 20th May                     hi                    Can you deliver early           09:25 AM, 20th May                     hi                    I nèed the item           09:25 AM, 20th May                   badri                   we will do our best           09:25 AM, 20th May                   badri                   Is there anything else I can assist you with today?           09:25 AM, 20th May                     hi                    Give me date when deliver           09:27 AM, 20th May                     hi                    Why you not contact your delivery           09:29 AM, 20th May                   badri                   we will do our best to solve this problem as soon as possible           09:29 AM, 20th May                     hi                    Because if you will not deliver i want to order other           09:30 AM, 20th May                   badri                   once we fixed the problem we will contact you through your registered email           09:31 AM, 20th May                     hi                    I cannot order to other .cause not yet cancel my item to you           09:31 AM, 20th May                     hi                    You can contact in my number           09:32 AM, 20th May                     hi                    564736977           09:32 AM, 20th May                   badri                   We sincerely apologize for this inconvenience caused to you and we can understand your frustration here, if I was in your shoes I would be feeling the same.           09:33 AM, 20th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:33 AM, 20th May                   badri                   please allow us some time           09:33 AM, 20th May                   badri                   Is there anything else I can assist you with today?           09:40 AM, 20th May                   badri                   Hi, I'm not getting a response from you. Are we still connected?           09:43 AM, 20th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 AM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2600789